@charset "utf-8";
/* CSS Document */
.c{clear:none;width:90%}
table.responsive{align-self:center;background:#fff;margin:0 5px 0 5px;font-size:1.2em; width: 100%;
display: block;}#about ul li{text-align:inherit}
thead tr th{background:#D9D9D9;text-align:center;color:#ff272a;font-size:1em;border:.02px solid #040b69}
th,td{background:#fff}
tbody th,tbody td{width:1%;border:.02px solid #eb2800;color:#0f01ab;font-size:0.7em}
table.responsive{margin-bottom:20px;width:100%;display:block}
 .button1 p{
	width:80%;
    background-color:#00087C;
    border:#2ECEFF outset;
    color: white;
    padding: 10px 27px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:20px 20px 20px 20px;
	    -webkit-border-radius:20px;
    -moz-border-radius:20px;
}

.button1 {
	width:80%;
    background-color:#DB0303;
    border:#2ECEFF outset;
    color: white;
    padding: 10px 27px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius:20px 20px 20px 20px;
	    -webkit-border-radius:20px;
    -moz-border-radius:20px;
}
.button1:hover{background-color:  #E84C0A;}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
.c{
    position:relative;
    display: inline-block;
    width: 90%;
}
}
* {
  box-sizing: border-box;
}

/* Float four columns side by side */
.column {
  float: right;
  width: 100%;
  padding: 0 10px;
}
h1, h2, h3, h4, h5, h6, h7, h8 {text-align: center;color: #F3341F}
/* Remove extra left and right margins, due to padding in columns */
.row {margin: 0 -5px;}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); /* this adds the "card" effect */
  padding: 16px;
  text-align: center;
  background-color: #f1f1f1;
}

/* Responsive columns - one column layout (vertical) on small screens */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    display: block;
    margin-bottom: 20px;
  }
}
   
#form{min-width:90%;max-width:450px;margin:auto;font-family:sans-serif;box-shadow:5px 5px 5px #888;padding:20px;border:4px solid #27748a;background-color:rgba(72,72,72,0.7);}
#form h2{color:#27748a;font-size:35px;margin:0}
#form p{font-size:15px;color: #F3341F}
#form div{margin-top:10px}
#form input,textarea,button{width:100%;border:2px solid #9ecedb;padding:3px 5px}
#form label{font-weight:bold;font-size:12px;color: #F3341F}
#form button{background-color:rgba(95,167,248,1.00);cursor:pointer}
#form button:hover{background-color:#12F542}
.required{color:#d66}
/* STYLES SPECIFIC TO FOOTER  */
.footer {text-align: right;
  width: 100%;
  position: relative;
  height: auto;
  background-color:rgba(2,26,145,0.70);
}
.contain{width: 100%}
.footer .col {
  width: 190px;
  height: auto;
  float: right;
  box-sizing: border-box;border-top: groove 2px rgba(253,253,253,1.00);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0px 15px 20px 15px;
}
.footer .col span{background-color: rgba(234,12,0,1.00)}
.footer .col h5, h6, h7, h8, h9 {
  margin: 0;
  font-family: inherit;
  font-size: 1.1em;
  line-height: 15px;
  padding: 0px 0px 5px 0px;
  color:white;text-align: right;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.250em;
}
.footer .col ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer .col ul li a{
  color:white;
	font-size: 14px;}
.footer .col ul li {
  color:white;
  font-size: 14px;
  font-family: inherit;
  font-weight: bold;
  padding: 5px 0px 5px 0px;
  cursor: pointer;
  transition: .2s;
  -webkit-transition: .2s;
  -moz-transition: .2s;
}
.social ul li {
  display: inline-block;
  padding-right: 2px !important;
}

.footer .col ul li:hover {
  color: #ffffff;
  transition: .1s;
  -webkit-transition: .1s;
  -moz-transition: .1s;
}
.clearfix {
  clear: both;
}
@media only screen and (min-width: 1280px) {
  .contain {
    width: 1200px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 1139px) {
  .contain .social {
    width: 1200px;
    display: block;
  }
  .social h9 {
    margin: 0px;
  }
}
@media only screen and (max-width: 950px) {
  .footer .col {
    width: 33%;
  }
  .footer .col  h4, h5, h6, h7, h8, h9 {
    font-size: 14px;
  }
  .footer .col ul li {
    font-size: 13px;
  }
}
@media only screen and (max-width: 500px) {
    .footer .col {
      width:100%;
    }
    .footer .col h1 {
      font-size: 14px;
    }
    .footer .col ul li {
      font-size: 13px;
    }
}
@media only screen and (max-width: 340px) {
  .footer .col {
    width: 100%;
  }
}
.copyright{text-align:center;padding-top:10px;padding-bottom:10px;background-color:#0868E1;color:#fff;text-transform:uppercase;font-weight:lighter;letter-spacing:2px;border-top-width:2px}
/* fixed social*/
#fixed-social {
   position: fixed;
   top: 130px;
}

#fixed-social a {
   color: #fff;
   display: block;
   height: 40px;
   position: relative;
   text-align: center;
    line-height: 40px;
   width: 40px;
   margin-bottom: 1px;
   z-index: 2;
}
#fixed-social a:hover>span{
	visibility: visible;
  left: 41px;
  opacity: 1;
} 
#fixed-social a span {
	line-height: 40px;
    left: 60px;
    position: absolute;
    text-align: center;
    width: 120px;
    visibility: hidden;
    transition-duration: 0.5s;
    z-index: 1;
    opacity: 0;
}
 .fixed-facebook{
 	background-color: #00AAE5;
 }
 .fixed-facebook span{
	background-color: #00AAE5;
 }
 .fixed-twitter{
	background-color: #7D3895;

 }
 .fixed-twitter span{
 	background-color: #7D3895;
 }
 .fixed-gplus{
	background-color: #00AF54;

 }
 .fixed-gplus span{
 	background-color: #00AF54;
 }
 .fixed-linkedin{
	background-color: #FFC41E;

 }
 .fixed-linkedin span{
 	background-color: #FFC41E;
 }
 .fixed-instagrem{
	background-color: #ED2B29;

 }
 .fixed-instagrem span{
 	background-color: #ED2B29;
 }
 .fixed-youtube{
	background-color: #EB1471;
 }
 .fixed-youtube span{
 	background-color: #EB1471;
 }
 .fixed-envelope{
	background-color:#E05409;

 }
 .fixed-envelope span{
 	background-color: #E05409;
 }
/*end fixed social*/
